/* phone */
*{margin: 0;padding: 0;}
html {font-family:arial,"Microsoft YaHei";font-size:625%;color: #333;-webkit-text-size-adjust:none;}
body {max-width:640px;margin:auto;font-size:.18rem;background:#fff;}
p,input {font-size:inherit;}
a{color:inherit;text-decoration: none;outline-style: none; border:none;}
ul,ol,li{list-style:none;}
img{vertical-align:middle;border:none;display:inline-block;max-width:100%;max-height:100%;}
a,button,input,textarea{-webkit-tap-highlight-color: rgba(0,0,0,0); tap-highlight-color: rgba(0,0,0,0);}
em,i{font-style:normal;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
input[type=button], input[type=submit], input[type=file], button {cursor: pointer; -webkit-appearance: none;} 

.clearfix{*zoom:1;}
.clearfix:before,.clearfix:after{content:'';display:block;height:0;clear:both;visibility:hidden;}
.bl{float:left;display:inline-block;}
.br{float:right;display:inline-block;}
/* .img_box{position: relative;}
.img_box img{ position: absolute; left: 50%;top: 50%; transform: translate(-50%,-50%);} */
.img_box{display:table-cell;vertical-align:middle;text-align:center;}
.img_box img{vertical-align:middle;border:none;max-width:100%;max-height:100%;}
.col-1{width:100%;float:left;display:inline-block;}
.col-2{width:50%;float:left;display:inline-block;}
.col-3{width:33.33%;float:left;display:inline-block;}
.col-4{width:25%;float:left;display:inline-block;}